{
  "format_version": "1.21.80",
  "minecraft:block": {
    "description": {
      "identifier": "drz:sidewalk_1_drz",
      "menu_category": {"category": "construction"}
    },
    "components": {
      "tag:drz:sidewalk": {},
      "tag:fullblock": {},
      "tag:decorizon": {},
      "minecraft:geometry": "minecraft:geometry.full_block",
      "minecraft:material_instances": {
        "*": {
          "texture": "sidewalk_1_drz"
        }
      },
      "minecraft:destruction_particles": {
        "texture": "sidewalk_1_drz"
      },
      "minecraft:destructible_by_mining":{
        "seconds_to_destroy": 1
      },
      "minecraft:destructible_by_explosion": false,
      "minecraft:light_dampening": 15,
      "minecraft:map_color": "#b3b2ad"
    }
  }
}